/* ---------------------------------------------------------
   1. General reset
   2. Common site styles
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
body {
	margin:0;
	color:#000;
	font:15px/18px  Arial, Helvetica, sans-serif;
	background:#fff;
	min-width:860px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
*{ max-height:100000px;}
img {border-style:none;}
/* set styles for default page links */
a {
	text-decoration:none;
	color:#737373;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, hgroup, nav, figure { display: block; }
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration { -webkit-appearance:none;}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
}
/* main container styles */
#wrapper{
	width:840px;
	margin:0 auto;
	overflow:hidden;
	padding:0 22px;
}
/* header styles */
#header{
	overflow:hidden;
	padding:94px 54px;
	text-align:center;
}
#header .logo {
	float:left;
	height:100%;
	margin:0;
}
#header .logo img{
	display:block;
}
/* main informative part styles */
#main{
	overflow:hidden;
	padding:0 20px 36px;
}
/* slidde show styles */
.slideshow {
	position: relative;
	height: 818px;
}
.slideshow .slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
}
.slideshow .slide.active {
	z-index: 2;
}
.text-box{
	margin:78px 0 0;
	text-align:justify;
	font:24px/52px Arial,Helvetica,sans-serif;
}
.text-box p{ margin: 0 0 51px;}
/* footer styles */
#footer{
	overflow:hidden;
	padding:0 0 20px;
	text-align:center;
}
#footer .heading{
	text-align:center;
	overflow:hidden;
}
#footer h2 a{
	font:bold 31px/35px Arial, Helvetica, sans-serif;
	margin:0 0 27px;
	text-transform:uppercase;
	color:#3b3b3b;
	display:inline-block;
	border-bottom:1px solid #3b3b3b;
}
#footer h2 a:hover{ text-decoration:none; opacity:.8;}
#footer .email{
	font:italic 30px/35px Arial, Helvetica, sans-serif;
	color:#737373;
	margin: 0 0 45px;
}
#footer .tel{
	font:italic 30px/35px Arial, Helvetica, sans-serif;
	color:#737373;
	display:block;
	margin:45px 0 0;
}